body {
	font-family: Tahoma, Geneva, sans-serif;	
}
.uk-logo {
    margin-top: 10px;
    margin-bottom: 10px;
}
.uk-section-default.header {
	background: #172228;	
}
.uk-card-small .uk-card-body, 
.uk-card-small.uk-card-body {
    padding: 6px 20px;
}
.uk-grid-margin.uk-first-column {
	margin-top: 20px;
}
.sidebar .uk-card-title {
    background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #F5F5F5),
		color-stop(1, #E5E5E5)
	);
	background-image: -o-linear-gradient(bottom, #F5F5F5 0%, #E5E5E5 100%);
	background-image: -moz-linear-gradient(bottom, #F5F5F5 0%, #E5E5E5 100%);
	background-image: -webkit-linear-gradient(bottom, #F5F5F5 0%, #E5E5E5 100%);
	background-image: -ms-linear-gradient(bottom, #F5F5F5 0%, #E5E5E5 100%);
	background-image: linear-gradient(to bottom, #F5F5F5 0%, #E5E5E5 100%);
    margin: -40px -40px 20px -40px;
    padding: 8px 15px;
    font-size: 14px;
    font-weight: bold;
    color: #048dc6;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

/* Hauptmenü */
.mainmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0;	
}
.mainmenu ul li a {
	color: #666;
}
.mainmenu ul li a:hover {
	color: #101010;
	text-decoration: none;
}
.mainmenu ul > li {
	background: url('/wp-content/uploads/2019/04/angle-double-right-regular.png') 25px 12px no-repeat;
	background-size: 8px auto;
	padding-left: 10px;
}
.mainmenu ul li ul li {
	background: url('/wp-content/uploads/2019/04/angle-double-right-regular.png') 0px 8px no-repeat;
	background-size: 8px auto;
	padding-left: 15px;
}

/* Kontaktformular */
.uk-textarea {
	height: 292px;	
}

.uk-navbar-toggle-icon svg {
	width: 30px;
}

@media screen and (max-width: 768px) {
	.my-panel .uk-card-title {
	    margin: -30px -30px 0px -30px;
	}
}